<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <title>Mockup</title>
</head>
<body>

    <div class="container-fluid">
        <div class="row">    
  
    <div class="col-sm-2 header">
      <div class="col-sm-12 header"><h5>HEADER</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam lorem nisi, viverra in odio ut, dignissim pretium ante. Praesent lobortis porta augue a tristique. Sed aliquam leo ac elit accumsan euismod. </p></div>
      <div class="col-sm-12 header"><h5>HEADER</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam lorem nisi, viverra in odio ut, dignissim pretium ante. Praesent lobortis porta augue a tristique. Sed aliquam leo ac elit accumsan euismod. </p></div>
      <div class="col-sm-12 header"><h5>HEADER</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam lorem nisi, viverra in odio ut, dignissim pretium ante. Praesent lobortis porta augue a tristique. Sed aliquam leo ac elit accumsan euismod.  </p></div>
    </div>
    <div class="col-sm-8">
      <div class="col-sm-12 black-border banner"><br><br><h5>BANNER IMAGE</h5></div>
      
      <div class="col-sm-6 article"><h5>Article name</h5><img src="img/blank-img.jpg" class="img-fluid"></div>
      <div class="col-sm-6 article"><h5>Article name</h5><img src="img/blank-img.jpg" class="img-fluid"></div>
    
      <div class="col-sm-12 black-border banner"><br><br><h5>BANNER IMAGE</h5></div>
  </div>  
            
  
  </div>
  </div>
    
</body>
</html>